<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_process_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:padding="10mm">

        <TextView
            android:id="@+id/tv_stock1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_stock2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="10mm"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_stock3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="10mm"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_stock4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="10mm"
            android:text="品号"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>